/* LICENSE & DETAILS
   ==================================================

	Theme Name: Cardinal Child Theme
	Theme URI: http://cardinal.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: cardinal
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CARDINAL CSS IMPORT
-------------------------------------------- */

@import url("../cardinal/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */


/* figure.media-wrap img {
  height: auto !important;
  width: 100%;
  max-width:600px;
}
*/

.dividermax h3 {  font-family: Montserrat;
  line-height: 40px;
  font-weight: 700;
  font-style: normal;
  font-size: 40px;
  color:#333;}
  
.comunicatistampaclass a:hover {color:#09C;}
.full-center #logo.has-img a > img {width:100%;}
/*.logoclass {max-width:120px; height:auto;}*/
.nolink {pointer-events: none;
cursor: default;}

.masonry-items .blog-item .details-wrap h2, .masonry-items .blog-item .inst-overlay h2 {  font-size: 24px;
  line-height: 30px;
  margin: 0 0 20px;}
  

article.post.single-post-standard figure.media-wrap img {width:auto; max-height:200px;}

.iconsocial a {padding-right:18px; opacity:0.7;}
.iconsocial a:hover {opacity:1.0;}
.websites a {opacity:0.6;}
.websites a:hover {opacity:1.0;}
.count-number {font-family: Montserrat; font-weight: 700; color:#2F2F2F!important;}

#copyright .text-left {
  font-size: 11px;
  float: left;
  margin-bottom: 0;
  line-height: 20px;
  max-width: 50%;
}
.comments-likes {display:none;}
.blog-item-details {display:none;}